[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.HasHelp

Indicates whether a HelpKeyword or HelpContext identifier is assigned for the control.

## Declaration

Source position: controls.pp line 1748

`public function TControl.HasHelp: Boolean;`

## Function result

True when a HelpKeyword or HelpContext has been assigned.

## See also

TControl.HelpType |  | Indicates whether context-sensitive Help is selected by numeric ID or keyword.
TControl.HelpContext |  | The numeric context-sensitive Help identifier for the control.
TControl.HelpKeyword |  | The context-sensitive Help keyword for the control.